1. Withdrawal
1XBet docs
  • Intro
  • Deposit
    • Get Orders
      GET
    • Create Order
      POST
  • Withdrawal
    • Get Withdrawal Orders
      GET
    • Create Withdrawal Order
      POST
  • Schemas
    • Schemas
      • OrderCreatedResponse
      • OrderListResponse
      • UserInfo
      • OrderPostRequest
      • WithdrawalOrderPostRequest
      • OrderGetResponse
  1. Withdrawal

Get Withdrawal Orders

GET
/1xbet/withdrawalorders/
Returns a list of withdrawal orders.

Request

Authorization

Responses

🟢200OK
application/json
A list of withdrawal orders.
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://pruebas.elmomento.io/api/1xbet/withdrawalorders/'
Response Response Example
[
    {
        "amount": "string",
        "orderID": "Somerandomstring",
        "currency": "DOP",
        "callback_url": "https://google.com",
        "success_url": "https://google.com",
        "failed_url": "https://google.com",
        "request": {
            "email": "ceterasddsare@hotmail.com",
            "id_number": "00100000001"
        },
        "uuid": "fe54402f-e6aa-4380-a427-409bd1934529"
    }
]
Modified at 2025-08-29 13:11:45
Previous
Create Order
Next
Create Withdrawal Order
Built with